<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>task1</title>
</head>
<body>
	<table align="center">
		<tr>
			<th colspan="2">Fresh fruits</th>
		</tr>
		<tr>
			<td>
				It has long been known that a diet<br>
				that includes at least of few<br>
				servings of fresh fruit every day<br>
				will help you healthy, fit and trim.
			</td>
			<td>
				<img src="fruits.jpg" width="100px">
			</td>
		</tr>
	</table><br>
<!-- ---------------------------------- -->
	<table border="1" width="200px" align="center">
		<tr align="center">
			<td colspan="3">Title goes here</td>
			<td>A</td>
			<td>B</td>
		</tr>
		<tr align="center">
			<td rowspan="3">C</td>
			<td>D</td>
			<td>E</td>
			<td>F</td>
			<td>G</td>
		</tr>
		<tr align="center">
			<td>H</td>
			<td colspan="2">I</td>
			<td rowspan="2">J</td>
		</tr>
		<tr align="center">
			<td>K</td>
			<td>L</td>
			<td>M</td>
		</tr>
		<tr align="center">
			<td>N</td>
			<td colspan="4">O</td>
		</tr>
	</table>
</body>
</html>